.job-info {
  padding: rem(148) 0 rem(60);

  @media (max-width: 768px) {
    padding: rem(60) 0 rem(60);
  }

  @media (max-width: 560px) {
    padding: rem(30) 0 rem(60);
  }

  .section-row {
    @media (max-width: 768px) {
      flex-flow: wrap;

      &__left {
        flex: 0 0 100%;
        width: 100%;
      }

      &__right {
        flex: 0 0 100%;
        width: 100%;
      }
    }
  }

  &__title-section {
    margin-bottom: rem(64);
  }

  &__city {
    display: block;
    margin-bottom: rem(32);

    opacity: 0.6;

    @media (max-width: 768px) and (min-width: 561px) {
      margin-bottom: rem(40);
    }
  }


  &__requirements-section {
    & + & {
      margin-top: rem(32);
    }

    @media (max-width: 768px) and (min-width: 561px) {
      & + & {
        margin-top: rem(40);
      }
    }
  }

  &__requirements-title {
    @media (max-width: 768px) {
      margin-bottom: rem(18);
    }
  }

  &__requirements-list {
    margin-top: rem(4);

    @media (max-width: 768px) and (min-width: 561px) {
      margin-top: rem(6);
    }
  }

  &__requirement {
    & + & {
      margin-top: rem(10);
    }

    position: relative;
    padding-left: rem(16);
    text-indent: rem(-8);

    @media (max-width: 768px) and (min-width: 561px) {
      & + & {
        margin-top: rem(15);
      }

      padding-left: rem(24);
      text-indent: rem(-12);
    }

    &::after {
      content: '';

      position: absolute;

      left: 0;
      top: rem(10);

      width: rem(2);
      height: rem(2);

      background: #000;
      border-radius: 50%;

      @media (max-width: 768px) and (min-width: 561px) {
        top: rem(15);

        width: rem(3);
        height: rem(3);
      }
    }

  }
}
